### Property

# WebKit2WebExtension DOMElement:first-element-child

unstable since: 4.1

#### Declaration

    property first-element-child: WebKit2WebExtension.DOMElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMElement`
Available since: | 4.1

Getter method | `webkit_dom_element_get_first_element_child()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no